## org.codehaus.groovy.tools.shell
Class Main

Main CLI entry-point for `groovysh`.

version:
  $Id: Main.groovy 9954 2007-12-21 17:28:56Z shemnon $

author:
  Jason Dillon

Field Summary
`MessageSource` | `messages`

Constructor Summary
`Main()`

Method Summary
`static void` | `main(def args)`
`static void` | `setColor(def value)`
`static void` | `setSystemProperty(String nameValue)`
`static void` | `setTerminalType(String type)`

Constructor Detail

### Main

    Main()

Method Detail

### main

    public static void main(def args)

### setColor

    public static void setColor(def value)

### setSystemProperty

    public static void setSystemProperty(String nameValue)

### setTerminalType

    public static void setTerminalType(String type)